 <?php
 include 'core/sys.php';
 head('Тест');
 echo '
 <span id="content"></span>  
      
    <script>  
        function show()  
        {  
            $.ajax({  
                url: "js/hp_mp.php",  
                cache: false,  
                success: function(html){  
                    $("#content").html(html);  
                }  
            });  
        }  
      
        $(document).ready(function(){  
            show();  
            setInterval(\'show()\',1000);  
        });  
    </script>  ';
	?>